.homeHero_17-11-04 {
	position: relative;
	min-height: 450px;
}

.homeHero-background_17-11-04 {
	position: absolute;
	left: 0;
	top: -50px;
	width: 100%;
	height: 460px;
	background: no-repeat scroll top center;
}

#homeHero4-background_17-11-04 {
	background-image: url("https://static.millesima.com/s3/contrib/en_US/slides/2017/17-11-04_large-format/background.jpg")!important;
}
/* Text */
.homeHero_17-11-04 .textContainer{
	padding: 69px 3% 0% 3%;
    font-family: "Arial";
    text-align: center;
}

.homeHero_17-11-04 .textContainer img{
	width: 100%;
    max-width:353px;
	max-height:179px;
	margin-bottom: 30px;
}

.homeHero_17-11-04 .textContainer .button {
    font-family: "MyriadPro-Regular",tahoma,arial;
    text-align: center;
    padding: 9px 20px;
    border-radius: 22px;
    background-color: #7a1022;
	color:#ffffff;
    font-size: 16px;
}
.homeHero_17-11-04 .conditions {
	color: #ffffff;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: 0;
	left:0;
	right:0;
	max-width: 1000px;
	margin:auto;
	padding: 69px 3% 0% 3%;
}

@media screen and (max-width: 500px) {
	.homeHero_17-11-04 .textContainer{padding: 114px 8% 0% 8%!important;}
}

@media screen and (max-width: 450px) {
	.homeHero_17-11-04 .conditions{padding: 10px 20px 10px 20px;}
}